HEK GOES flares in helioviewer.org

Bug #1361344 reported by Jack Ireland on 2014-08-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Helioviewer.org
Medium
Jeff Stys

Bug Description

The GOES flares appear to be at least partially missing from helioviewer.org. Information about these flares are stored in the HEK. For example, there is a large X flare on 2013/11/05 2013-11-05T22:07:00 - 2013-11-05T22:15:00 at -46 (degrees), -12 (degrees) (Heliographic co-ordinate system)

https://www.lmsal.com/isolsearch?hek_query=https://www.lmsal.com/hek/her?cosec=2&&cmd=search&type=column&event_type=fl&event_region=all&event_coordsys=helioprojective&x1=-5000&x2=5000&y1=-5000&y2=5000&result_limit=120&event_starttime=2013-11-05T00:00:00&event_endtime=2013-11-05T23:59:59

http://helioviewer.org/?date=2013-11-05T22:14:57.000Z&imageScale=2.4204409&centerX=-607.9037949469348&centerY=233.92553203716616&imageLayers=%5BSDO,AIA,AIA,193,1,100%5D&eventLayers=%5BFL,all,1%5D&eventLabels=true

Is this because we cannot convert heliographic co-ordinates in to helioprojective co-ordinates?

Jeff Stys (jstys-z) on 2014-09-18
Changed in helioviewer.org:
assignee: nobody → Jeff Stys (jstys-z)
importance: Undecided → Medium
Jeff Stys (jstys-z) on 2014-09-18
Changed in helioviewer.org:
status: New → In Progress
Jeff Stys (jstys-z) wrote :

Addressed in Helioviewer.org Trunk revision 809.

getEvents API's ar_filter option no longer filters out non-AR type events that have valid ar_noaanum values.

Changed in helioviewer.org:
status: In Progress → Fix Committed
status: Fix Committed → Fix Released
Jeff Stys (jstys-z) wrote :

Also configured flare event types with frn_name of 'SWPC' do display it's 'fl_goescls' values as a "GOES Class" label.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers